<h4>Driver Details</h4>
<div class="row">
  <div class="outer-container">
    <div class="row" *ngIf="showDriverDetails">
      <div class="col-md-9">
        <div class="row BBP10">
          <div class="col-md-4 vehicle-detail">
            <span class="label">First Name</span>
            <span class="value">{{(driverDetails.driverDetails && driverDetails.driverDetails.driverName) ? driverDetails.driverDetails.driverName : 'NA'}}</span>
          </div>
          <div class="col-md-4 vehicle-detail">
            <span class="label">Last Name</span>
            <span class="value">NA</span>
          </div>
          <div class="col-md-4 vehicle-detail">
            <span class="label">Classes</span>
            <span class="value">NA</span>
          </div>
        </div>
        <div class="row p10">
          <div class="col-md-4 vehicle-detail">
            <span class="label">Licence</span>
            <span class="value">NA</span>
          </div>
          <div class="col-md-4 vehicle-detail">
            <span class="label">ID Number</span>
            <span class="value">{{(driverDetails.driverDetails && driverDetails.driverDetails.driverId) ? driverDetails.driverDetails.driverId : 'NA'}}</span>
          </div>
          <div class="col-md-4 vehicle-detail"></div>
        </div>
      </div>
      <div class="col-md-3 vehicle-detail">
        <img style="width: 100%" src="../../../assets/img-person-placeholder.jpg">
      </div>
    </div>
  </div>
</div>
